Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-54

Description

The MMSE dissector could go into an infinite loop.

Affected Products

Wireshark

References

CVE-2018-19622,